
Sprint-6 - Task #1659

Extranet Service Catalog

08/26/2019 03:19 PM - Yazan Awad

Status: Closed Start date: 08/26/2019

Priority: High Due date:  

Assignee: Yazan Awad % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Co-Workers: Zaid Shakboua Environment: QA

Severity: Normal Transaction Number:  

Category: Extranet Username:  

Sub-Category:  Browser:  

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result:  Actual Finish Date:  

Actual Result:  SERVICE_ID: 43

Description

Related issues:

Related to Bug #2049: Service Catalog Feedback Closed 11/12/2019

History

#1 - 08/26/2019 04:04 PM - Yazan Awad

- Project changed from Sprint-1 to MOSA Backlog

#2 - 10/24/2019 12:42 PM - Yazan Awad

- Priority changed from Normal to High

#3 - 10/27/2019 12:30 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-5

- SERVICE_ID set to 3

#4 - 10/30/2019 03:19 PM - Yazan Awad

- File deleted ([MoSA Portal] Extranet_Service_Catalog_FRD (With Workflow).docx)

#5 - 10/30/2019 03:19 PM - Yazan Awad

- File [MoSA Portal] Extranet_Service_Catalog_FRD (With Workflow).docx added

Updated the FRD, thank you.

#6 - 11/10/2019 04:50 PM - Yazan Awad

- Project changed from Sprint-5 to MOSA Backlog

#7 - 11/10/2019 05:07 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 13
#8 - 11/11/2019 05:22 PM - Yazan Awad

- File deleted ([MoSA Portal] Extranet_Service_Catalog_FRD (With Workflow).docx)

#9 - 11/11/2019 05:22 PM - Yazan Awad

- File [MoSA Portal] Extranet_Service_Catalog_FRD (With Workflow).docx added

#10 - 11/12/2019 12:39 PM - Yazan Awad

- Assignee changed from Zaid Shakboua to Yazan Awad

- Co-Workers Zaid Shakboua added

#11 - 11/13/2019 05:03 PM - Yazan Awad

- File [MoSA Portal] - Extranet Service Catalog.xlsx added

All Test Cases has passed, the test script is attached.

Thank you.

#12 - 11/13/2019 05:04 PM - Yazan Awad

- Status changed from Open to Closed

- % Done changed from 0 to 100

- Environment QA added

- Environment deleted (Development)

#13 - 11/24/2019 05:38 PM - Yazan Awad

- Project changed from Sprint-6 to MOSA Backlog

#14 - 11/24/2019 05:55 PM - Yazan Awad

- Project changed from MOSA Backlog to Sprint-6

- SERVICE_ID set to 43

#15 - 11/25/2019 12:07 PM - Yazan Awad

- Related to Bug #2049: Service Catalog Feedback added

Files

[MoSA Portal] Extranet_Service_Catalog_FRD (With Workflow).docx 248 KB 11/11/2019 Yazan Awad

[MoSA Portal] - Extranet Service Catalog.xlsx 22.6 KB 11/13/2019 Yazan Awad
